uuid: fda0b86f-d3ad-4b12-94ae-979c27386e16
langcode: en
status: true
dependencies: {  }
_core:
  default_config_hash: BzWGlpCP_8JWQeKvBBs-oh32isaQsL_pSJib0PFzsLo
id: blb_col_5_2_2_2_4_2
layout_id: blb_col_5
label: '2/12 2/12 2/12 4/12 2/12'
structure: '2 2 2 4 2'
breakpoints:
  desktop: desktop
  tablet: tablet
  mobile: mobile
weight: '-7'
